/* main styles */


body {
	background-image:url('/seaqol/img/background.jpg') !important;
}

.content-div {
	background-image:url('/seaqol/img/contentback.jpg' ) !important;
}

.footer-div {		
	background-image:url('/seaqol/img/footerbackground.jpg') !important;
}

.seaqolbiodiv {
	width: 570px;
	min-height: 120px;
	padding: .8em;
	margin-bottom: 1em;
	border: 1px solid #9aadbe;
 	border-radius: .8em;
 	-moz-border-radius: .8em;
 	-webkit-border-radius: .8em;	
}

.seaqolbiopic {
	float: left;
	margin-right: 1em;
}

.seaqolbiotext {
	width: 430px;
	display: inline-block;
}

.instdiv {
	display: flex;
	flex-flow: row wrap;
}

.instkey {
	padding: .3em;
	margin-bottom: .3em;
	background-color: #ceced7;
	font-weight: bold;
	width: 30%;
}

.instval {
	padding: .3em;
	margin-bottom: .3em;
	background-color: #dedef7;
	width: 65%;
}


td {
	padding: .4em;
	margin: .3em;
	background-color: #dedef7;
	font-size: .9em;
}

td a {
	text-decoration: none;
	font-weight: bold;
}

th {
	padding: .4em;
	margin: .3em;
	background-color: #ceced7;
	font-size: .9em;
}

table caption {
	text-align: left;
	padding: .4em;
	margin: .3em;
	font-size: 1.2em;
	font-weight: bold;
}

.searchdiv {
	float: right;
	margin-right: 25px;
}

#search-term {
	font-size: .7em;
}

.searchbtn {
	font-size: .7em;
}

#___gcse_0 td {
	background-color: #ffffff;
}

